Subject: Re: instalation in other than c:\
From: "Kendall Bennett" <[email-masked]>
To: [email-masked]
Date: Wed, 26 Jul 2000 18:24:54 -0800

DJ Delorie <[email-masked]> wrote:

> > However there is one major catch with this. If you put the registry 
> > keys under HKLM, on Windows 2000 you need Administrator privledges to 
> > be able to access that registry tree. I did an install to the system 
> > on my box, and both the Administrator and KendallB accounts worked 
> > fine, but regular users did not see the registry settings!
> 
> Can a non-priviledged user read HKLM with regtool or regedit?  If
> so, we might just be reading the registry with the wrong requested
> permissiong (rw vs ro) in cygwin. 

That is possible. I know you definately cannot write to it, but 
perhaps it is possibl to read it. In fact I am sure it is because I 
was broswing it as a regular user when I was trying to figure out 
what was wrong.

Regards,

+---------------------------------------------------------------+
|   SciTech Software - Building Truly Plug'n'Play Software!     |
+---------------------------------------------------------------+
| Kendall Bennett          | Email: [email-masked]    |
| Director of Engineering  | Phone: (530) 894 8400              |
| SciTech Software, Inc.   | Fax  : (530) 894 9069              |
| 505 Wall Street          | ftp  : ftp.scitechsoft.com         |
| Chico, CA 95928, USA     | www  : http://www.scitechsoft.com  |
+---------------------------------------------------------------+

--
Want to unsubscribe from this list?
Send a message to [email-masked]